﻿
/*UTILIZZATI DA TUTTI*/


body {
    margin: 0px;
    font-size: 14px;
    font-family: 'Jura', sans-serif;
}

.mappacontenuti {
    position: absolute;
    left: -9999px;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    white-space: nowrap;
}

h1[id],
h2[id],
h3[id],
h4[id],
h5[id],
h6[id],
div[id].titoloPrinc,
div[id].titoloPrinc2,
div[id].titoloPrinc_DUE,
div[id].sottotitoloPrinc,
div[id].titolodettaglio2,
div[id].corpohomepage2,
div[id].corpohomepage4,
div[id].Homesotto,
div[id].ElencoItem,
b[id],
span[id] {
    scroll-margin-top: 120px;
}

h2,h3{
    font-weight: inherit;
    font-size: inherit;
    margin:inherit;
}

.container {
    width: 85%;
    position: relative;
    margin: auto;
    width:100%;
    padding:20px 20px;
    box-sizing:border-box;
}

.container3 {
    /*width: 85%;
    position: relative;
    margin: auto;*/
    width: 100%;
    padding: 20px 20px;
    box-sizing: border-box;
}



.container2 {
    width: 100%;
    padding: 0px 20px;
    position: relative;
    margin: auto;
    text-align: center;
    box-sizing: border-box;
    max-width: 2000px;
}

.spazio {
    height: 54px;
}

.spazio2{
    margin: 100px 0px;
}

/* MENU DESKTOP LOGO LINGUE MENU(HOME CONTATTI) */

.MenuPrincipale {
    display: none;
}

.MenuCategorieResponsivo {
    display: none;
}

.LabelMenuPrincipale {
    display: none;
}

.menu > input {
    display: none;
}

.menu {
    overflow-y: visible;
}

.menu_sottomenu > input {
    display: none;
}

.menu_sottomenu2 > input {
    display: none;
}

.menu_sottomenu {
}

.menuCategorie > input {
    display: none;
}

.menuCategorie {
    overflow-y: visible;
    float: right;
    padding-bottom: 5px;
}


.header {
    display: block;
    position: fixed;
    width: 100%;
    background-color: whitesmoke;
    z-index: 3000;
        box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
    /* border-bottom: 1px solid #e4e2e2; */
}

.logo {
    padding-top: 10px;
    float: left;
    height: 50px;
    width: 19%;
}

.header2 {
    position: fixed;
    background-color: #fff;
    width: 100%;
    z-index: 3000;
    padding: 20px 0px;
}

.logoSx {
    float: left;
    color: #333;
    font-size: 24px;
    letter-spacing: -.05em;
    text-align: left;
    padding: 10px 0px;
    color: #333;
    line-height: 1.10746;
    font-weight: 800;
    max-width: 300px;
}

.perizie {
    display: block;
    font-size: 15px;
    letter-spacing: 0em;
    color: #77777a;
    font-weight: 500;
}

.contattiDx {
    float: right;
    font-weight: 300;
    color: #000;
    font-size: 16px;
    line-height: 1.0625;
    /* font-weight: 200; */
    letter-spacing: 0em;
    text-align: right;
    padding-top: 15px;
}

    .contattiDx a {
        text-decoration: none;
        color: #d3c2ae;
    }

.menu {
    z-index: 20;
    /* font-family: 'Muli', sans-serif; */
    font-size: 14px;
    padding-top: 10px;
    font-weight: 300;
    /*margin-right: -20px;*/
    height: 54px;
    margin-right: 10px;
}

.menu_sottomenu {
    z-index: 20;
    /* font-family: 'Muli', sans-serif; */
    font-size: 14px;
    font-weight: 300;
}

.menu_sottomenu2 {
    z-index: 20;
    /* font-family: 'Muli', sans-serif; */
    font-size: 14px;
    font-weight: 300;
}

.campimenu {
    float: left;
}

.esternoGrigio {
    background-color: #e2e1e1;
    padding: 50px 0px;
    text-align: center;
}

.campimenu a {
    text-decoration: none;
    /* color: #d3c2ae; */
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
    /* font-weight: 600; */
    color: #d3c2ae;
    display: block;
    line-height: 1.0625;
    /* font-weight: 200; */
    letter-spacing: -.02em;
    transition: background-color 0.5s linear;
}

    .campimenu a:hover {
        color: #c89551;
        background-color: #1e1a17;
    }


.headerresponsivo {
    display: none;
}

.headerslides {
    width: 100%;
    margin-top: 0px !important;
}

.ImmaginePrincipale2 {
    position: relative;
    width: 100%;
    max-height: 950px;
    overflow: hidden;
    text-align: center;
}

    .ImmaginePrincipale2 img {
        display: block;
        width: 100%;
        /* max-height: 950px; */
    }

.ImmagineFascia {
    position: relative;
    width: 100%;
    max-height: 300px;
    overflow: hidden;
    text-align: center;
}

    .ImmagineFascia img {
        display: block;
        width: 100%;
        /* max-height: 950px; */
    }

.sfumatura {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(10,10,10,0.2) 50%, rgba(10,10,10,0.7) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(50%, rgba(10,10,10,0.2)), color-stop(100%, rgba(10,10,10,0.7)));
    /* background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(10,10,10,0.5) 50%, rgba(19,19,19,0) 100%); */
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(10,10,10,0.2) 50%, rgba(10,10,10,0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(10,10,10,0.2) 50%, rgba(10,10,10,0.7) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(10,10,10,0.2) 50%, rgba(10,10,10,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#131313', GradientType=0 );
    z-index: 10;
}

.claim {
position: absolute;
    /* bottom: 20px; */
    /* margin-left: 11.5%; */
    /* width: 700px; */
    z-index: 20;
    color: #f5f5f5;
    font-weight: 300;
    font-size: 32px;
    line-height: 1.0625;
    font-weight: 00;
    letter-spacing: -0.5px;
    text-align: center;
    width: 100%;
    font-family: 'Open Sans Condensed', sans-serif;
    text-shadow: 1px 1px 1px #77777a;
    /* opacity: 0.8; */
    margin: auto;
    position: absolute;
    top: 50%;
    z-index: 20;
    width: 700px;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(0,0,0,0.5);
    padding: 30px;
    font-style: oblique;
}

.NavigaHomepage {
    text-decoration: none;
    color: #333;
}

/* FOOTER */
.footer {
    width: 100%;
    background-color: whitesmoke;
    /* font-family: 'Jura', sans-serif; */
    /*font-weight: 500;*/
    font-size: 12px;
    padding: 50px 0px;
    text-align: center;
}

.footer2 {
    background-color: #c7c7c6;
    text-align: center;
    /*padding: 20px;*/
    font-weight: 300;
    font-size: 12px;
    box-sizing: border-box;
    color: #333;
}

    .footer2 a {
        text-decoration: none;
        color: #333;
        font-weight: bold;
    }

.FooterItem {
    width: 499PX;
    /* float: left; */
    color: black;
    /* margin-right: 16%; */
    /* margin-left: 3%; */
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    /*padding: 0 20px;*/
    margin-bottom: 20px;
    box-sizing: border-box;
    color: #555;
}

    .FooterItem a {
        text-decoration: none;
        color: #333;
        font-weight: bold;
    }

.FooterItem2 {
    width: 20%;
    float: left;
    color: white;
}

    .FooterItem2 a {
        color: #333;
        text-decoration: none;
    }

.nomeAzienda {
    font-weight: 600;
    color: #333;
    font-size: 18px;
    line-height: 1.0625;
    letter-spacing: -.02em;
    display: block;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 1.36364;
    font-weight: 600;
}

/* DEFAULT */

.visualizzaslide {
    display: none;
}

.corpohomepage1 {
    text-align: center;
    box-sizing: border-box;
    margin: 100px 0px;
}

/*.corpohomepage1 {
        text-align: center;
        box-sizing: border-box;
        padding: 100px 0px;
                background-repeat: no-repeat;
        background-image: url(/design/test2.jpg);
        background-position: center;
        background-size: cover;

    }*/

.corpohomepage2 {
    /*padding-top: 50px;
        padding-bottom: 50px;*/
    text-align: center;
    box-sizing: border-box;
    /*background-color: #efefef;*/
    margin: 30px auto;
    /*max-width: 1200px;*/
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(/design/test.jpg);
}

.corpohomepage3 {
    text-align: center;
    background-image: url('/design/sfondoform.jpg');
    background-size: contain;
}

.corpohomepage4 {
    text-align: center;
    box-sizing: border-box;
    margin: 30px 0px;
}

.home {
    display: inline-block;
    text-align: center;
    max-width: 900px;
    /* margin-left: 6%; */
    width: 100%;
}

.home2 {
    display: inline-block;
    text-align: center;
    /* margin-left: 6%; */
    width: 100%;
    display: flex;
}

.generale {
    display: inline-block;
    text-align: center;
    max-width: 1400px;
    /* margin-left: 6%; */
    width: 100%;
}

/*.testoPrinc {
        text-align: center;
        font-size: 20px;
        line-height: 1.45455;
        font-weight: 300;
        letter-spacing: .016em;
    }*/

.testoPrinc {
    text-align: center;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    /* letter-spacing: .016em; */
    text-align: justify;
}

.testoPrinc2 {
    font-size: 16px;
    line-height: 1.33349;
    font-weight: 300;
    letter-spacing: 0em;
    text-align: center;
    color: white;
    margin: 20px 0px;
}

.testoPrinc3 {
    font-size: 16px;
    line-height: 1.33349;
    font-weight: 300;
    letter-spacing: 0em;
    text-align: center;
    color: black;
    margin: 20px 0px;
}

    .testoPrinc3 a {
        color: black;
    }

    .allineacentro{
        text-align:center;
    }

.immagineinarticolo {
    width:100%;
    text-align:center;
    max-width:600px;
}


.fascia {
    width: 100%;
    min-height: 127px;
}


.titoloPrinc {
    color: #333;
    text-align: center;
    margin: 0 0 0.45em 0;
    font-size: 40px;
    line-height: 58px;
    font-weight: 600;
    letter-spacing: .004em;
    text-transform: uppercase;
}

.titoloPrinc_DUE {
    color: #333;
    text-align: center;
    margin: 0 0 0 0;
    font-size: 40px;
    line-height: 58px;
    font-weight: 600;
    letter-spacing: .004em;
    text-transform: uppercase;
}

.titoloPrinc2 {
    color: #333;
    text-align: center;
    margin: 0 0 0.45em 0;
    font-size: 45px;
    line-height: 1.10746;
    font-weight: 600;
    letter-spacing: .004em;
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: 600;
    color: #000;
}

.titoloLogo {
    margin-bottom: 5px;
    display: block;
}


.bloccoAbilitaTit {
    font-size: 35px;
    color: #fff;
    /* text-align: center; */
    margin: 0 0 20px 0;
    display: block;
    line-height: 1.1;
    font-weight: bold;
    letter-spacing: 0em;
}

.bloccoAbilitaDesc {
    color: #fff;
    display: block;
    font-size: 17px;
    line-height: 1.47059;
    font-weight: 400;
    letter-spacing: -0.5px;
}

.logopdf{
    text-align:center;
}

.textdecnone {
    text-decoration: none;
    color: black;
}

.imglogopdf {
    max-width: 50px;
}

.generaleSx {
    float: left;
    width: 35%;
    display: block;
    padding-right: 30px;
    box-sizing: border-box;
    text-align: left;
    font-size: 16px;
    font-weight: 300;
}

    .generaleSx img {
        width: 100%;
        display: block;
        box-shadow: 0 1px 5px rgba(0, 0, 0, .3), -20px 0 20px -20px rgba(0, 0, 0, .5), 20px 0 20px -20px rgba(0, 0, 0, .5), 0 0 40px rgba(0, 0, 0, .2) inset;
    }


.generaleSx_DUE {
    float: left;
    width: 35%;
    display: block;
    padding-right: 30px;
    box-sizing: border-box;
    text-align: left;
    font-size: 16px;
    font-weight: 300;
}

    .generaleSx_DUE img {
        width: 100%;
        display: block;
            box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
        /*box-shadow: 0 1px 5px rgba(0, 0, 0, .3), -20px 0 20px -20px rgba(0, 0, 0, .5), 20px 0 20px -20px rgba(0, 0, 0, .5), 0 0 40px rgba(0, 0, 0, .2) inset;*/
    }

.generaleDx {
    float: right;
    width: 65%;
    text-align: justify;
    font-size: 16px;
    /* font-weight: 300; */
    /* font-size: 20px; */
    line-height: 20px;
    font-weight: 500;
    /*letter-spacing: .016em;*/
    color: #000;
}

    .generaleDx > .sottotitoloPrinc {
        font-size: 20px;
        margin-bottom: 10px;
        text-align: center;
        font-weight: 600;
        color: #000;
        /* text-decoration: underline; */
        font-size: 24px;
        margin-bottom: 10px;
        text-align: center;
        font-weight: 600;
        color: #77777a;
    }

    .generaleDx > .titoloPrinc {
        color: #333;
        text-align: center;
        margin: 0 0 0.45em 0;
        font-size: 40px;
        line-height: 42px;
        font-weight: 600;
        letter-spacing: .004em;
        margin-bottom: 40px;
    }



.generaleDx_DUE {
    float: right;
    width: 65%;
    text-align: justify;
    font-size: 16px;
    /* font-weight: 300; */
    /* font-size: 20px; */
    line-height: 20px;
    font-weight: 500;
    /*letter-spacing: .016em;*/
    color: #000;
}


.generaleintera_DUE {
    text-align: justify;
    display: inline-block;
    width: 100%;
    max-width: 900px;
    font-size: 16px;
    /* font-weight: 300; */
    /* font-size: 20px; */
    line-height: 20px;
    font-weight: 500;
    /*letter-spacing: .016em;*/
    color: #000;
}

.generaleDx_DUE > .sottotitoloPrinc {
    font-size: 20px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: 600;
    color: #000;
    /* text-decoration: underline; */
    font-size: 24px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: 600;
    color: #77777a;
}

    .generaleDx_DUE > .titoloPrinc {
        color: #333;
        text-align: center;
        margin: 0 0 0.45em 0;
        font-size: 40px;
        line-height: 42px;
        font-weight: 600;
        letter-spacing: .004em;
        margin-bottom: 20px;
    }



.generaleCx {
    width: 100%;
    text-align: left;
    font-size: 16px;
    font-weight: 300;
}

.scarica {
    display: inline-block;
    width: 50px;
}


.sottotitoloPrinc {
    font-size: 20px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: 600;
    color: #77777a;
}

.bloccoAbilita {
    width: calc(100%/5);
    float: left;
    /* display: inline-block; */
    text-align: center;
    /* margin: 50px 0px; */
    vertical-align: top;
    padding: 30px 30px;
    box-sizing: border-box;
    background-color: rgba(0,0,0,0.3);
    /* min-height: 316px; */
    border: 1px solid silver;
    /* display: table; */
}

.bloccoAbilitaIcona {
    width: 67px;
    float: left;
}

.bloccoAbilitaIcona img {
    width: 56px;
    display: block;
}

.bloccoAbilitaTesto {
    width: 100%;
    /*padding-right: 20px;*/
    /* float: right; */
    box-sizing: border-box;
    vertical-align: middle;
    display: table-cell;
}

.HomeSinistra {
    width: 49%;
    float: left;
    border: 1px solid blue;
}

.HomeDestra {
    width: 49%;
    float: right;
    border: 1px solid blue;
}

.barraRichiesta {
    background-color: #1e1a17;
    padding: 20px;
    font-size: 24px;
    font-weight: 300;
    color: white;
    text-align: center;
}



/*MENU*/
#ULMenu {
    list-style: none;
    padding: 0px;
    margin: 0px;
    float: right;
        /*width: 1137px;
        margin-right: -20px;*/
}

    #ULMenu > .ULMenuli {
        float: left;
    }

        #ULMenu > .ULMenuli a {
            /* width: 355px; */
            width: 100%;
            text-decoration: none;
            /* color: #d3c2ae; */
            padding-right: 20px;
            padding-left: 20px;
            text-align: left;
            padding-bottom: 20px;
            padding-top: 20px;
            /* font-weight: 600; */
            color: #000;
            display: block;
            line-height: 1.0625;
            font-weight: 500;
            letter-spacing: -.02em;
            transition: background-color 0.5s linear;
            box-sizing: border-box;
        }

            #ULMenu > .ULMenuli a:hover {
                background-color: #77777a;
                color: #fff;
            }

    #ULMenu .ULMenuli .ULMenuul {
        padding: 0px;
        margin: 0px;
        /*width: 355px;*/
        width: 100%;
        /*height: -500px;*/
        position: relative;
        z-index: 4000;
        height: 0px;
        overflow: hidden;
        /*margin-left: -20px;*/
        /*margin-top: 12px;*/
        /*transition: height 0.5s linear;*/
        /*transition: all 0.5s linear;*/
    }

        #ULMenu .ULMenuli .ULMenuul li {
            width: 100%;
            display: block;
            float: left;
            /*width: 261px;*/
            /*width: 355px;*/
            /* height: 55px; */ 
            background-color: #c3c3c3;
            /*background-color: rgba(211,238,247,0.8);*/
            /*transition: all 0.5s linear;*/
            /*margin-top: 5px;*/
            /*padding: 10px 15px 7px 20px;*/
        }






#ULMenu .ULMenuli:hover .ULMenuul {
    transition: height 0.5s linear;
    height: 480px;
    /*transition: height 0.5s ease-in-out;*/
    position: absolute;
    width: 205px;
}



.width250 {
    width: 205px;
}

.width205 {
    width: 205px;
}

#ULMenu > .ULMenuli a.paddingtopmenu {
    padding-bottom: 13px;
    padding-top: 13px;
}

.width142 {
    width:142px;
    cursor:pointer;
}

.width155 {
    width: 155px;
    cursor:pointer;
}
.width170 {
   width: 174px;
   cursor:pointer;
}
    

.width300 {
    width: 260px;
}

#ULMenu > .ULMenuli a.MenuSelezionato {
    background-color: #77777a;
    color: #fff;
}


.immaginevisualizzainresponsive {
    display: none;
}

.immaginevisualizzainresponsive2 {
    display: none;
}

.immaginenascondiinresponsive {
    display: block;
}

/* CONTATTI */
.ContattiSinistra {
    display: inline-block;
    width: 50%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.titolocontatti {
    font-weight: 200;
    margin-top: 0px;
    padding-top: 0px;
    font-size: 30px;
    line-height: 28px;
    font-family: 'Jura', sans-serif;
    padding-bottom: 20px;
}

.testocontatti {
    color: black;
    font-family: 'Jura', sans-serif;
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 20px;
}

.ContattiDestra {
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
    width: 49%;
    font-size: 13px;
    color: black;
    vertical-align: top;
}

    .ContattiDestra a {
        color: black;
        text-decoration: none;
    }

.informazioni {
    font-weight: 500;
    padding-top: 0px;
    font-size: 24px;
    line-height: 30px;
    font-family: Jura, sans-serif;
}

.ContattiForm {
    width: 56%;
    color: black;
}

/* MODELLO ELENCO */
div.PaginaElencoWrapper {
    text-align: center;
}

.articolodivesterno{
    width:100%;
}
    .articolodivesterno:nth-child(even) {
        background-color: white;
    }

    .articolodivesterno:nth-child(odd) {
        background-color: #f5f5f5;
    }


div.ElencoItem {
    width: 100%;
}

a.Link1 {
    display: block;
    overflow: hidden;
}

img.immagineprodotto {
    display: block;
    margin: 0px auto;
    max-width: 200px;
}

.immagineprodottowrapper img {
    width: 100%;
    max-width: 370px;
    margin-top: 0px;
    /*margin-left: 10px;*/
}

div.immagineprodottowrapper {
    width: 30%;
    padding: 10px 10px;
    box-sizing:border-box;
    float:left;
}

.NomeCategoria{
    width:100%;
    float:left;
    text-align:left;
    font-weight:600;
    font-size:30px;
}

.ModelNumber {
    width: 100%;
    /* float: right; */
    text-align: left;
    font-weight: 300;
    font-size: 15px;
    display: block;
    margin-bottom: 10px;
}


.descrizioneprodotto {
    width: 100%;
    float: left;
    text-align: left;
    padding-top:20px;
    box-sizing:border-box;
}


.immaginemodello {
    width: 100%;
    min-height: 150px;
}

.DescrizioneSuPaginaElenco {
    width: 70%;
    padding: 0px 20px;
    box-sizing: border-box;
    float: left;
}

/* MODELLO DETTAGLIO */

div.PaginaDettaglio {
    display: inline-block;
    width: 49%;
    vertical-align: top;
    margin-top: 20px;
}

div.ImmaginePrincipale {
    display: inline-block;
    position: relative;
    width: 50%;
    margin-top: 20px;
    margin-bottom: 20px;
}

    div.ImmaginePrincipale img {
        display: block;
        width: 100%;
        margin: 0px auto;
    }

.sottocategoriadettaglio2 {
    font-weight: 500;
    padding-top: 0px;
    font-size: 24px;
    line-height: 30px;
    font-family: Jura, sans-serif;
    letter-spacing: 3px;
}

.testodettaglio {
    margin-top: 20px;
    padding-left: 20px;
}

div.ImmaginiAllegateWrapper {
    display: inline-block;
    margin-top: 15px;
    text-align: center;
    width: 51%;
    float: left;
}

    div.ImmaginiAllegateWrapper img {
        display: inline-block;
        width: 25%;
        min-width: 150px;
    }

div.DettaglioInternoAllegati img.FileIco {
    width: 30px;
}

div.DettaglioInternoAllegati a {
    display: block;
    color: #C50E2D;
    text-decoration: none;
}

/* TRATTAMENTO DATI PERSONALI */

div.TrattamentoDatiPersonaliWrapper {
    color: black;
    font-size: 15px;
}

div.HomeNovita {
    position: relative;
    height: 400px;
}

/* SNIPPET BREADCRUMBS */
.SnippetBreadCrumbs {
    position: relative;
    bottom: 0;
    left: 0;
    width: auto;
    text-align: right;
    padding: 10px 0;
    font-size: 14px;
    background-color: #ccc;
    font-weight: 600;
}

    .SnippetBreadCrumbs ol {
        list-style: none;
        margin: 0;
        padding: 0;
        /*float: right;*/
    }

        .SnippetBreadCrumbs ol li {
            display: inline-block;
        }

        .SnippetBreadCrumbs ol li + li {
            margin-left: 10px;
        }

        .SnippetBreadCrumbs ol li + li::before {
            content: ">";
            display: inline-block;
            margin-right: 10px;
            color: #000;
        }

    .SnippetBreadCrumbs a {
        color: #000;
        font-size: 12px;
        text-decoration: none;
    }


.Homesotto {
    background-image: url(/design/fasciabassa2.jpg);
    background-repeat: no-repeat;
    /* background-size: 100% 100%; */
    background-position: 100% 100%;
    background-color: #433933;
    margin: 30px 0px;
    margin-bottom: 0px;
}

.Homesotto2 {
    background-image: url(/design/fasciabassa.jpg);
    background-repeat: no-repeat;
    /* background-size: 100% 100%; */
    background-position: 100% 100%;
    background-color: #433933;
    margin: 30px 0px;
    margin-bottom: 0px;
    height: 250px;
}


.Homesottocontenuto {
    position: relative;
    color: white;
    /* padding-left: 10%; */
    /* padding-top: 5%; */
    /* padding-bottom: 5%; */
    text-align: left;
    /* width: 43%; */
    max-width: 700px;
    PADDING: 100px 100px;
    box-sizing: border-box;
    background-color: #433933;
}

.Homesotto2 {
    background-image: url(/design/fasciabassa.jpg);
    background-repeat: no-repeat;
    /* background-size: 100% 100%; */
    background-position: 100% 100%;
    background-color: #433933;
    margin: 30px 0px;
    margin-bottom: 0px;
    text-align: center;
}


.Homesottocontenuto2 {
    margin: auto;
    position: relative;
    color: white;
    /* padding-left: 10%; */
    /* padding-top: 5%; */
    /* padding-bottom: 5%; */
    text-align: left;
    /* display: inline-block; */
    /* margin-bottom: 0px; */
    /* width: 43%; */
    width: 700px;
    /* min-width: 710px; */
    PADDING: 50px 50px;
    box-sizing: border-box;
    background-color: rgba(67,57,51,0.8);
}

.testohomesotto {
    text-align: justify;
    font-size: 16px;
    /* font-weight: 300; */
    /* font-size: 20px; */
    line-height: 20px;
    font-weight: 500;
}

    .testohomesotto > .sottotitoloPrinc {
        color: #fff;
        margin-bottom: 30px;
    }


/* ERRORE */
div.ErroreWrapper {
    text-align: center;
    width: 86%;
    height: 450px;
    margin: 0px auto;
    box-sizing: border-box;
    padding-top: 200px;
}


.generaleSx > .allegatoSx {
    width: 50%;
    padding-right: 5px;
    padding-top: 5px;
    box-sizing: border-box;
    float: left;
    display: block;
}

.generaleSx > .allegatoDx {
    width: 50%;
    padding-left: 5px;
    padding-top: 5px;
    box-sizing: border-box;
    /* margin-right: 15px; */
    float: left;
    display: block;
    /* margin-left: -3px; */
}

.generaleSx > .allegatoSu {
    width: 100%;
    box-sizing: border-box;
    float: left;
    display: block;
} 

.generaleSx > .allegatoSx1 {
    width: 48%;
    box-sizing: border-box;
    margin-right: 15px;
    float: left;
    display: block;
}



.generaleSx > .allegatoDx1 {
    width: 47%;
    box-sizing: border-box;
    margin-left: 15px;
    float: right;
    display: block;
}



.generaleSx_DUE > .allegatoSx {
    width: 50%;
    padding-right: 5px;
    padding-top: 10px;
    box-sizing: border-box;
    float: left;
    display: block;
        box-shadow: none;
}

.generaleSx_DUE > .allegatoDx {
    width: 50%;
    padding-left: 5px;
    padding-top: 10px;
    box-sizing: border-box;
    float: left;
    display: block;
        box-shadow: none;
}

.generaleSx_DUE > .allegatoSu {
    width: 100%;
    box-sizing: border-box;
    /*margin-left: 15px;*/
    float: left;
    display: block;
}

.sottoTitInterno {
    font-weight: 400;
    margin-bottom: 20px;
}

.allegato {
    text-align: center;
    width: 100%;
}



/* SEZIONE RESPONSIVA PER DISPOSITIVI MOBILI */
@media screen and (max-width:1550px) {

    .bloccoAbilitaTit {
        font-size: 26px;
    }
}


@media screen and (max-width:1400px) {
    .NavigaArticoliENews {
        display: none;
    }
}


@media screen and (max-width:1000px) {
    .bloccoAbilita {

        box-sizing: border-box;
    }
}


@media screen and (max-width:1290px) {


    .claim {
        font-size: 30px;
    }

    #ULMenu {
        width: 100%;
    }

    .NavigaArticoliENews {
        display: block;
    }

    .immaginevisualizzainresponsive {
        display: block;
        text-align: center;
        padding-bottom: 20px;
        width: 100%;
        margin: auto;
        max-width: 400px;
    }

    .immaginevisualizzainresponsive2 {
        display: block;
        text-align: center;
        padding-bottom: 10px;
        width: 100%;
        margin: auto;
        max-width: 400px;
    }


        .immaginevisualizzainresponsive img {  
            width:100%;
            max-width: 400px;
        }

        .immaginevisualizzainresponsive2 img {
            /*width:100%;*/
            max-width: 400px;
        }




    .allegatoSu {
        width: 100%;
        max-width: 400px;
    }

    .allegatoSx {
        width: 50%;
        float: left;
        padding-right: 5px;
        padding-top: 5px;
        box-sizing: border-box;
        max-width: 400px;
    }

    .allegatoDx {
        width: 50%;
        float: left;
        padding-left: 5px;
        padding-top: 5px;
        box-sizing: border-box;
        max-width: 400px;
    }

    .immaginenascondiinresponsive {
        display: none;
    }

    .generaleSx_DUE {
        display: none;
    }

    .generaleDx_DUE {
        width: 100%;
        margin: auto;
        max-width: 900px;
        float: none;
    }

    
/*}

    @media screen and (max-width:1170px) {*/

    .ULMenuli .finemenu {
        display: block;
        border-bottom: solid 10px red;
        width: 100%;
        height: 70px;
        background:red;
    }

    #ULMenu .ULMenuli .ULMenuul {
        height: unset;
    }

    #ULMenu .ULMenuli:hover .ULMenuul {
        height: 100%;
        position: relative;
        width: 100%;
    }


        #ULMenu > .ULMenuli {
            width: 100%;
        }

        .menuacomparsa {
            display: block;
            float: right;
            cursor: pointer;
            padding-top: 30px;
            padding-right: 25px;
            box-sizing: border-box;
            color: #333;
        }

        .lineamenu {
            height: 2px;
            width: 28px;
            background-color: #000;
            margin-bottom: 5px;
        }

        /* MENU MOBILE LOGO LINGUE MENU(HOME CONTATTI) */
        .MenuPrincipale {
            display: block;
            position: absolute;
            margin-top: 10px;
            right: 0px;
            float: none;
            background-color: #167599;
            padding: 10px;
            box-sizing: border-box;
            color: white;
            width: 120px;
            height: 40px;
            font-size: 13px;
            z-index: 10;
        }

    .LabelMenuPrincipale {
        display: block;
        position: absolute;
        cursor: pointer;
    }

    .labelmenu_DUE {
        width: 100%;
        cursor: pointer;
    }

    .labelmenu_DUE2 {
        width: 100%;
        cursor: pointer;
    }




    .menu > input ~ div {
        position: absolute;
        left: -100%;
        width: 60%;
        z-index: 2000;
        background-color: whitesmoke;
        transition: left 500ms;
        min-height: 105px;
        margin-top: 68px;
    }

    .menu > input:checked ~ div {
        left: 0px;
        width: 100%;
    }


    .labelmenu_DUE ~ .menu_sottomenu > input ~ div {
        display: none;
        /*position: absolute;
        left: -100%;
        width: 60%;*/
        z-index: 2000;
        /*min-height: 105px;*/
        transition: left 1000ms ease;
    }

    .labelmenu_DUE ~ .menu_sottomenu > input:checked ~ div {
        display: block;
        position: relative;
        left: 0px;
        width: 100%;
    }

    .menu_sottomenu2 > input ~ div {
        position: absolute;
        left: -100%;
        width: 60%;
        z-index: 20;
        background-color: whitesmoke;
        min-height: 105px;
        transition: left 1000ms ease;
    }

    .menu_sottomenu2 > input:checked ~ div {
        position: relative;
        left: 0px;
        width: 100%;
    }

    .menuCategorie > input ~ div {
        position: absolute;
        left: -60%;
        width: 60%;
        z-index: 2000;
        background-color: #167599;
        transition: left 500ms;
        min-height: 105px;
    }

    .menuCategorie > input:checked ~ div {
        left: 0px;
    }

        .MenuCategorieResponsivo {
            display: block;
            position: absolute;
            margin-top: 60px;
            right: 0px;
            float: none;
            background-color: #167599;
            padding: 10px;
            box-sizing: border-box;
            color: white;
            width: 120px;
            height: 40px;
            font-size: 13px;
            z-index: 10;
            text-align: left;
        }

        .campimenu {
            float: none;
            padding-right: 0px;
            padding-left: 0px;
            text-align: center;
            padding-bottom: 5px;
            padding-top: 5px;
            font-weight: 600;
            border-bottom: 1px solid white;
        }

            .campimenu a {
                text-decoration: none;
                color: white;
            }

                .campimenu a:hover {
                    text-decoration: none;
                    color: white;
                }

        .headerresponsivo {
            display: block;
            height: auto;
        }

        .contenitorelogo {
            position: relative;
            padding-top: 20px;
            padding-left: 7px;
            float: left;
        }

    /*.bloccoAbilita {
        width: 100%;
        min-height: 0;
        padding: 20px 0px;
        box-sizing: border-box;
    }*/

        .corpohomepage1 {
            margin: 50px 0px;
        }

      

    }


@media screen and (min-width:767px) and (max-width:1200px) {

    .home2 {
            display: inline-block;
    }
    .bloccoAbilita {
        width: calc(100%/3);
        padding: 10px; 
        min-height: 265px;
    }
}



    @media screen and (max-width:767px) {

            .home2 {
            display: inline-block;
    }

        .immagineprodottowrapper img{
            max-width:200px;
            margin-left:auto;
        }

        div.immagineprodottowrapper {
            width: 100%;
            text-align: center;
        }

        .DescrizioneSuPaginaElenco{
            width:100%;
        }

        .NomeCategoria{
            text-align:center;
        }

        .ModelNumber {
            text-align: center;
        }

        .titoloPrinc {
            font-size: 22px;
            line-height: initial;
        }

        .titoloPrinc_DUE {
            font-size: 22px;
        }


        .sottotitoloPrinc{
            font-size:15px;
        }

        .generaleSx {
            width: 100%;
            padding-right: 0px;
        }


        .generaleSx_DUE {
            width: 100%;
            padding-right: 0px;
        }

        

        .generaleDx {
            padding-top: 20px;
            box-sizing: border-box;
            width: 100%;
        }

            .generaleDx > .titoloPrinc {
                font-size: 22px;
                line-height: initial;
            }

            .generaleDx > .sottotitoloPrinc {
                font-size: 15px;
            }




        .generaleDx_DUE {
            /*padding-top: 20px;*/
            box-sizing: border-box;
            width: 100%;
            font-size: 14px;
        }

            .generaleDx_DUE > .titoloPrinc {
                font-size: 22px;
                line-height: initial;
            }

            .generaleDx_DUE > .sottotitoloPrinc {
                font-size: 15px;
            }


        .Homesottocontenuto {
            PADDING: 20px 20px;
        }

        .corpohomepage1 {
            margin: 10px 0px;
        }

        .spazio2 {
            margin: 0px 0px;
        }

        .corpohomepage2 {
            margin: 20px 0px;
        }

        .corpohomepage4 {
            margin: 10px 0px;
        }

        .Homesotto {
            margin: 0px 0px;
        }

        .Homesotto2 {
            margin: 20px 0px;
            height: 150px;
            background-size: cover;
        }

        .testohomesotto {
            font-size: 14px; 
        }

        .esternoGrigio {
            padding: 20px 0px;
        }

        .claim {
            font-size: 15px;
        }
        .bloccoAbilita {
            width: 50%;
            margin: 0px 0px;
            /* padding: 20px 20px; */
            box-sizing: border-box;
               min-height: 300px;
        }


        .bloccoAbilitaTit {
            font-size: 22px;
            vertical-align: middle;
        }

        .bloccoAbilitaDesc {
            font-size: 14px;
        }

            .spazio {
            display: none;
        }
               
        .container2 {
            width: 100%;
            position: relative;
            margin: auto;
            text-align: center;
        }

        .container3 {
            width: 100%;
            padding: 0px 0px;
        }

        .header {
            width: 100%;
            position: relative;
        }

        .visualizzaslide {
            height: 50px;
            display: block;
        }


        .titolo {
            font-size: 20px;
            font-family: 'Lato', sans-serif;
            font-weight: 400;
            letter-spacing: 3px;
        }

        .headerlingue {
            margin-top: 21px;
            position: relative;
            text-align: right;
        }


        /* DEFAULT */

        .HomeSinistra {
            width: 100%;
            float: left;
            border: 1px solid blue;
        }

        .HomeDestra {
            width: 100%;
            float: right;
            border: 1px solid blue;
        }

        /* FOOTER */

        .footer {
            width: 100%;
            background-color: whitesmoke;
            padding-bottom: 20px;
            padding-top: 20px;
            padding: 20px 0px;
            font-family: 'Jura', sans-serif;
            /*font-size: 10px;*/
        }

        .FooterItem {
            width: 100%;
            float: left;
            /*color: white;*/
            /*margin-right: 20px;*/
            margin-bottom: 20px;
            /*margin-left: 20px;*/
        }

            /*.FooterItem a {
                color: #333;
                text-decoration: none;
            }*/

        .FooterItem2 {
            width: 25%;
            float: left;
            margin-left: 20px;
            color: white;
            margin-right: 20px;
            margin-bottom: 20px;
        }

            .FooterItem2 a {
                color: white;
                text-decoration: none;
            }


        /* CONTATTI */
        .ContattiSinistra {
            width: 100%;
            margin-top: 20px;
            margin-bottom: 20px;
        }

            .ContattiSinistra img {
                width: 100%;
            }

        .ContattiDestra {
            width: 100%;
            font-size: 13px;
            color: black;
        }

        .titolocontatti {
            font-weight: 200;
            margin-top: 0px;
            padding-top: 0px;
            padding-left: 20px;
            font-size: 30px;
            line-height: 28px;
            font-family: 'Jura', sans-serif;
            padding-bottom: 20px;
        }

        .testocontatti {
            color: black;
            font-family: 'Jura', sans-serif;
            font-size: 14px;
            font-weight: 300;
            padding-bottom: 20px;
            padding-left: 20px;
        }

        .informazioni {
            font-weight: 500;
            padding-top: 0px;
            font-size: 24px;
            line-height: 30px;
            font-family: Jura, sans-serif;
        }

        .ContattiDestra a {
            color: black;
            text-decoration: none;
        }

        .ContattiForm {
            width: 100%;
            color: black;
        }

        /* TRATTAMENTO DATI PERSONALI */

        div.TrattamentoDatiPersonaliWrapper {
            padding: 20px;
            position: relative;
            color: black;
            font-size: 17px;
        }

        div.HomeNovita {
            position: relative;
        }

        /* PAGINA DETTAGLIO */

        div.ImmaginePrincipale {
            margin: 0px auto;
            position: relative;
            min-height: 200px;
            width: 100%;
        }

            div.ImmaginePrincipale img {
                display: block;
                margin: 0px auto;
                width: 100%;
                position: relative;
            }

        div.PaginaDettaglio {
            display: inline-block;
            width: 100%;
            vertical-align: top;
            margin-top: 20px;
        }

        .Dettaglio {
            width: 100%;
            padding-bottom: 20px;
        }

        .immagineAllegataItem {
            text-align: center;
        }

        a.immagineAllegataItem {
            display: inline-block;
        }

            a.immagineAllegataItem img {
                min-width: 120px;
            }

        div.ImmaginiAllegateWrapper {
            width: 100%;
            margin-top: 15px;
            text-align: center;
            display: block;
        }

            div.ImmaginiAllegateWrapper img {
                display: inline-block;
                min-width: 150px;
            }

        /* ERRORE */
        div.ErroreWrapper {
            padding-top: 0px;
        }
    }
